<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="Seyed Iman Hejazi" content="Assignment 1">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Home</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar" id="nav">

      <a href="index.html">LIF GROUP </a>
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="services.html">Services</a></li>
        <li><a href="calgary.html">Why Calgary</a></li>
        <li><a href="ourteam.html">Our Team</a></li>
        <!-- <li><a href="#">Contact</a></li> -->
      </ul>
   
    </div>
    <div class="header">
      <div class="header1">
        <h2 class="ontop"><b>The Power of Good Advice<b></h2>
        <p>TO STUDY & BUILD PROFESSIONAL LIFE <br> ABROAD</p>

      </div>
     
      <div class="header2">
      <p>EVERYTHING START WITH A DREAM</p>
      <h2>ACHIEVING GOALS</h2>
    </div>

    </div>
    <div class="wrapper">
      <div id="col1" class="divin">
            
      </div>
      <div id="col2" class="divin">
        <h3 id="whoWeAre">Who We Are</h3>
        <p id="description">
          We are a group of professionals paving the 
          path so you can reach to your dreams.
           We all have experienced the transition from the comfort 
           of home country to the world of opportunities. 
           We have learnt from our failures and have designed a unique 
           service for you to set the stepping stone of your future with
            confidence, guidance, and joy.
        </p>
      </div>
    </div>
    
    <div class="footer">
      <h2 id="footerTitle">LIF Group inc.</h2>  
      

      <div class="row">
        
          <div class="footer-app-links">
            <h3>Coming Soon</h3>
            <a><img
                alt="App Store"
                src="image/apple-store.png"
            /></a>
            <a><img
                alt="Google Play"
                src="image/play-store.png"
            /></a>
            <a href="#nav" id="backToTop">Back To Top</a>
          </div>
          
      </div>
    </div>
  </body>
</html>

